Subject: Windres problem again
From: Ben Lau <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jul 2000 12:06:23 +0800

Dear all,

   I hv tried to search the solution for this problem.
However,i found that there have too many people asked 
this question too,but i cant found any solution work
in my computer..

    I am using Cygwin B20.1,when i try to compile
the gimp.rc included in the gimp for win32 source code.

$ windres gimp.rc gimp.o

windres: warning: preprocessor failed
windres: no resources

I have make cpp.exe in my searching path,and try the solution:

windres --preprocessor cpp.exe --define RC_INVOKED -o gimp.o gimp.rc

but the result is the same.

Any solution to this problem? Thx a lot!

-- 

-----------GEEK CODE 3.1-----------
GCS/E/ED/O d- s: a--- C++@ UL>++@ 
P+ L(+) E+ W N+(++) o? K? w$ !O
 !M  !V !PS PE? Y PGP+ t? !5 X- R 
tv- b+ DI? D- G e h-- r- y-
-----------------------------------

http://mrbadguy.e-fever.org

--
Want to unsubscribe from this list?
Send a message to [email-masked]